Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 17:10:07 -0000

Jordan:
> I'm for a much more moderate approach to allowing Zipfean adjustability,
> in which no more than the 5 mono-syllabic xVV and perhaps lau (and
> maybe one or two of its siblings which have exactly 0 usage) are
> reserved for future shortenings. WRT to (theoretically) assigned
> cmavo like lau, the existing forms should be left in-tact with new
> assignments in CVVV space. Done this way, the plan for potential
> shortenings would neither invalidate existing usage nor invaldiate
> future usage, and would also not 'render CLL useless'. For example,
> if "xai" gets assigned to "se kai le ka" in the year 2015, it's not
> going to damage the ability to use "se kai le ka" (and doubtless
> many would continue to do so primarily) 
> 
> I strongly do not support the more radical plan for this which And
> is suggesting (and as he himself says, chances are no one else
> does) 

So we differ only on whether the threshold should be "exactly 0
usage" or "negligible usage".

> [...]
> > >As for disyllabics that currently clamour for monosyllabics, I personally
> > >crave them for {du'u} above all, and also {lo'e}, {le'e} and perhaps
> > >{ke'a} and {ce'u} 
> > 
> > I don't crave ANY change to any cmavo that I already know and use. I want 
> > the bloody language to stop changing long enough for me and others to 
> > really learn it and BECOME skilled speakers 
> 
> ..iecai
> 
> Shortings of ke'a and ce'u and du'u etc (and not groups of cmavo
> containing them) are nothing less than tinkering, as far as I'm
> concerned. It would never happen without significant deliberate
> prescription in the future, which is something hopefully to be a
> unneeded as possible 

I have noticed that you, like most, value low syllable count in
an expression. If the product of tinkering is something of general
value, then today's tinkering is tomorrow's valuable design feature.
Our choice is whether we want to bequeathe to our heirs a Lojban
as good as we could make it in the circumstances (which includes our 
leaving certain decisions to them). I accept that this is not a
prime consideration for current Lojbanists.

> > >Certainly I find myself using {lo'edu'u} constantly
> > >and find it extremely irritating -- infuriating, even (given that the
> > >language design could have reduced it to two, one or even zero syllables) 
> > 
> > Whereas "la'edi'u" was a common phrase from the earliest versions of 
> > Lojban, and no one ever suggested that it deserved a shorter form. Nor do 
> > I want one now 
> 
> Actually I believe And has in fact proposed a two syllable cmavo to
> mean "la'edi'u". I have no idea why that would be useful 

Have I? Probably. Can you not guess why it would be useful, especially 
given the helpful clues provided by the context of the current
discussion?

> [...]
> > >and instead
> > >simply say that the mini-dictionary fixes the meaning of the cmavo it
> > >lists. A proper syntactic parser should not have the mahoste built
> > >in to it, but should instead take input from a community-maintained
> > >mahoste that can be updated with cmavo not listed in the mini-dictionary. 
[...]
> Furthermore, who controls this 'community maintained list'? The
> answer, of course, is AndR does: about 90% of stuff on the
> experimental cmavo page on the wiki are forms which no one has or
> will ever use, that he puts up there whenever he thinks of something 
> (I believe it was xod who described him as a "cizra cmavo minji") 

The way things get done, especially on the wiki, is by people taking
responsibility for editing things. I didn't create the relevant page,
but I did take the trouble to edit it and keep it in good nick. I
don't know what "controlling" it would mean. I can't think what it
could mean in this context except deciding what is and isn't included,
and I of course don't do that, since I have neither the right nor the
inclination to do so. 

You are quite right that about 90% of the experimental cmavo are
suggested by me. But so what? I hadn't intended proposing that any
of them be documented in the minidictionary. As for whether anyone
will ever use them, that depends partly how sensitive people are
going to be to the stigma of 'experimentality', and partly on how
conformist and unenterprising their inclinations are. Certainly
my efforts are pandering to a currently (almost) nonexistent 
constituency of nonconformist and enterprising Lojbanists.

> These types of changes are purely frivolous and mabla, and LLG has
> a mandate (as far as I can tell) to do all in its power to discourage
> it 

Where is this mandate? I don't think it exists. You could seek one
by putting a motion forward for the next meeting. If it passed then
it would be within the powers of the LLG to, say, declare the wiki
an official site, and refuse to host materials that Jordan De Long
thinks frivolous and mabla. If you want a community that seeks to
expunge pluralism and heterodoxy, seek a mandate for it; you'll
either find out that you're in a minority, or else you'll get
what you want -- a community purged of the members you disagree
with.

--And.